
html{ background: #fff} 

#zc_main{background:#fff; display:block; position:relative;color:#000; font-family: "Open Sans", sans-serif; font-size:13px; line-height:140%;}

p{padding-bottom:15px; /*letter-spacing:0.2px*/}
h1, h2, h3, h4, h5, h6{margin:0 0 15px 0; color:#889835; /*line-height: normal !important;*/; font-family:"Monotype Corsiva"}
h1 { margin-top: -6px;}
h2 { margin-top: -5px;}
h3 { margin-top: -4px;}
h4 { margin-top: -3px;}
h5 { margin-top: -2px;}
h6 { margin-top: -1px;}

#zc_main .ayak{ background:#fff;  position:absolute; bottom:0px; left:0px; padding:15px 0 0 0}
#zc_main .ayak p{padding-bottom:0}

.site a{ color:#436132}
.site a:hover{ color:#889835}

#zc_main .govde .icerik{ min-height:440px; padding-bottom:20px}
#zc_main .bir-bir{min-height:440px; background-color:#fff; padding:30px 30px 30px 50px}

.home-text h6{ font-size:30px; font-family:"Shadows Into Light Two"; letter-spacing:2px; color:#436132 }
#zc_main .ayak .orta h6{ font-size:20px}
#zc_main .ayak .design a{ font-size:11px; color:#707273}
#zc_main .bir-bir h4{ font-family:"Open Sans" }


.menu-ul  { font-size:13px;}
/*.menu-ul li a, .menu-ul li.current a:hover{color:#002b4d}
.menu-ul li a:hover{ color:#6b3801}*/
.menu-ul ul{ display:none}
.menu-item-icon{ display:none; float:left}

.menu-item-icon[src]{ display:inline} 

.menu .Menu{ text-align:center; margin-bottom:0px; line-height:0px; font-family:"Monotype Corsiva"}
.menu .menu-ul {display:inline-block;height:37px;}
.menu .menu-ul li{float:left; padding:0}
.menu .menu-ul li a{font-size:24px; float:left;  line-height:37px; color:#000; padding:0 40px;}
.menu .menu-ul li.current a, .menu .menu-ul li.trail a, .menu .menu-ul li a:hover{color:#8c9516 }


.img-frame-1{ background:url('../images/img-bg1.gif') no-repeat; padding:7px 0 0 6px; width:419px; height:451px }
.img-frame-1 img{ width:405px; height:437px}
.slide-container 				{ position:relative; z-index:1;  /*padding-top:48px; margin-top:-37px ! important*/ }

/*-------------------------------
The Nivo Slider Custom Styles
-------------------------------*/

/*.nivo-slider                    { height:213px}*/
/*.slider 						{ position:relative; width:680px; height:320px; background:url(../images/nivo/loading.gif) no-repeat 50% 50%; }
	.slider img 					{ position:absolute; top:0px; left:0px; display:none; }
	.slider a 						{ border:0; display:block; }*/
/*.nivo-controlNav 				{ position:absolute; bottom:-22px; right:-7px;}
	.nivo-controlNav a 				{ display:inline-block; width:6px; height:6px; padding-left:5px; background:url(../images/mavi.jpg) no-repeat; text-indent:-9999px; border:0; margin-right:3px; }
	.nivo-controlNav a.active 		{ background:url(../images/mavi-current.jpg) no-repeat; }
.nivo-directionNav a 			{ display:block; width:11px; height:20px; background:url(../images/nivo/arrows.png) no-repeat; text-indent:-9999px; border:0; }
	a.nivo-nextNav 					{ background-position:-11px 0; right:-11px; }
	a.nivo-prevNav 					{ left:-11px; }
.nivo-caption 					{ text-shadow:1px; top:40px; bottom:inherit; left:20px; font-size:22px; width:300px; line-height:150%; background:none; }
	.nivo-caption a 				{ color:#efe9d1; }
	.nivo-caption a:hover           { color:#ffffff}
    .nivo-caption a .details    { text-decoration:underline; font-size:12px}*/


.nivo-slider                    { height:314px; width:1000px; display:block; margin:0 auto; border:5px solid #ebebeb; box-shadow:1px 1px 2px 1px #ccc; margin-left:-6px; margin-bottom:40px }

.nivo-controlNav 				{ position:absolute; right:0px; bottom:-35px; text-align:center }
	.nivo-controlNav a 				{ background-color:#d1d1d1; float:left; width:18px; height:18px; line-height:20px; margin-right:5px; color:#999; font-size:11px; font-family:Arial}
	.nivo-controlNav a.active,.nivo-controlNav a:hover 		{ background-color:#a6a6a6; color:#fff}
	

.nivo-directionNav a 			{ display:block; width:18px; height:314px; top:45%px;  background:url(../images/nivo/arrows.png) no-repeat; text-indent:-9999px; border:0; }
	a.nivo-nextNav 					{ background-position:-18px 0; right:8px;}
	a.nivo-prevNav 					{ left:8px; }
.nivo-caption 					{ text-shadow:none;  width:320px; bottom:45px; padding:10px 15px; }
    .nivo-caption p             {font-size:15px; line-height:140% }
	.nivo-caption a 				{ color:#fff;  }
    .nivo-caption a:hover       {color:#eee}
.nivo-caption .details{ display:none}


.list-container .item a{ background:url('../images/galeri-bg.jpg') no-repeat; padding:7px 11px 9px}

.list-container .item a { /*border:1px solid #b7b7b7;*/ text-align:center; height:100%; width:100%;}
.list-container .item a img {display:inline-block; vertical-align:middle}
.list-container .item a .valigner {display:inline-block; vertical-align:middle; width:0; height:100%;}
.list-container .hnext, .list-container .hprev {position:absolute; cursor:pointer; top:40%;  width:20px; height:30px; background:url(../images/nivo/arrows.t5.png) no-repeat; }
.list-container .hnext {background-position:-20px 0;}

.list-container .vnext, .list-container .vprev {position:absolute; cursor:pointer; margin:0 auto; left:0; right:0; width:11px; height:20px; background:url(../images/nivo/arrows-updown.png) no-repeat; }
.list-container .vnext {background-position:0 -11px;}

.list-container .hnavi{ bottom:-30px; right:15px}
.list-container .hnavi a, .list-container .vnavi a {background:url(../images/nav-bg.jpg) no-repeat;width:19px; height:19px; text-align:center; color:#fff; font-size:11px; text-indent:2px; border:0; margin-right:6px; line-height:18px}
.list-container .hnavi a {display:inline-block;}
.list-container .hnavi a.active, .list-container .vnavi a.active { /*background-position:0 -22px;*/ font-weight:bold }

.list-container .list-item-title {/*background-color:#444;*/ padding:5px 10px; font-size:10px; letter-spacing:0px; display:block; color:#666; text-align:center}
.ImageGallery .has-picture-box {float:left}
.ImageGallery .picture-box{ width:538px; height:488px; float:left; border:1px solid #aaa; overflow:hidden }

.bir-bir .list-container .items .container .item{padding:10px 5px;}
/*.ImageGallery .list-container{margin-left:10px;}*/
/*.ImageGallery .list-container .items .item a.active {opacity:0.2; filter: alpha(opacity = 20);}
.bir-bir .list-container .items .container .item{padding:10px;}
.bir-bir .list-container .items .container .item a{background-color:#ffffff}
.slider.vertical .items .container .item{padding:0; padding-bottom:10px; padding-right:10px}
.ImageGallery .list-container{ padding:10px ! important; background-color:#f8f7f7; border:2px solid #efefef; margin:0 ! important}
#zc_main .ImageGallery { padding:10px ! important; background-color:#f2f2f2; border:1px solid #e0e0df; display:inline-block; width:auto}*/






.LanguageBar .list-container { width:150px; height:20px; overflow:hidden; border-top:1px solid #e9e9e9; border-left:1px solid #e9e9e9; background-color:#f6f6f6}

.LanguageBar .list-container .item{ padding:0 0 0 5px ! important}

.LanguageBar .list-container .item a{ border:none; text-align:left; line-height:18px }

.LanguageBar .list-container .item a .list-item-title{ display:inline; }

.LanguageBar .list-container .vnext, .list-container .vprev {display:block; position:absolute; cursor:pointer; margin:0 auto; left:inherit; top:5px; right:5px; width:8px; height:4px; background:url(../images/nivo/language-arrows.gif) no-repeat; }
.LanguageBar .list-container .vnext {background-position:0 -5px; top:11px}


.auto-cycle { width:966px; height:103px; overflow:hidden; position:relative; margin-bottom:10px}
.auto-cycle .items { position:absolute; height:103px}
.auto-cycle .container{ height:103px; overflow:hidden}
/*-------------------------------
Contact Page
-------------------------------*/

.contact_form .form_field 		{ padding: 0 0 14px; }
.contact_form label 			{ margin:0 0 5px 0; display:block; font-weight:bold }
.contact_form .textbox, .contact_form textarea, .contact_form .button { padding:8px 4px; }
.contact_form .textbox, .contact_form textarea { border: 1px solid #CCC; width:97%  }
.contact_form .form_field textarea { height:67px }
.contact_form .button 			{ line-height:1; cursor:pointer; padding:5px 10px; }
/*.form_field input#submit 		{ border: 0 none !important;}*/
.result-message					{ padding:10px; color:red }
/*p.error 						{ display: none; color: #CC3300; padding: 0; margin: 0; }
p.success 						{ display: none; color: #3F9153; font-style: italic; }*/
span.error{font-size:11px}

.fancy 							{ background: #6b6e6e repeat-x; display: inline-block; padding: 6px 10px 6px; color: #fff ! important; text-decoration: none; font-weight: bold; line-height: 1; -moz-border-radius: 5px; -webkit-border-radius: 5px; -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.3); -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.3); text-shadow: 0 -1px 1px rgba(0,0,0,0.25); border-bottom: 1px solid rgba(0,0,0,0.25); position: relative; cursor: pointer; }
.fancy:hover{ color:#ddd ! important}


/*.ImageGallery .hnext, .ImageGallery .hprev{ position:absolute; width:8px; height:16px; top:250px; cursor:pointer }
.ImageGallery .hnext {right:30px; background:url('../images/arrow-right.png') no-repeat}
.ImageGallery .hprev {right:52px; background:url('../images/arrow-left.png') no-repeat}
.ImageGallery .gallery_item_title{display:none}

.ImageGallery .scrollable{ height:180px}

.ImageGallery .scrollable img{ height:151px; margin-right:13px}
.ImageGallery .scrollable a{margin-right:13px}
.ImageGallery .scrollable a img{ margin-right:0px}*/


/* CONTACT FORM */
.contact-form { width:290px}

.contact-form .result-message{font-weight: bold; color:yellow; line-height: 18px; font-size:12px}

.contact-form .error{color:yellow !important; font-size:11px}

.form-wrap-1 {	margin-left:0px; margin-top:0px; float:left; width:130px ! important;}
		
.form-wrap-2 {margin-top:0px; margin-bottom:10px; float:left; width:160px ! important;}	

.contact-form label {font-size:10px; display:block; margin:4px 4px 4px 4px;}	

.contact-form input.textbox {padding:5px 5px; width:100px; border:none;}
			
.contact-form textarea.textbox {/*height:128px;*/height:107px; width:150px; padding:5px 5px; border:none;}	
			
.notification_error {-moz-border-radius: 7px; -webkit-border-radius: 7px; border:2px solid #F00; padding:20px 20px;	margin-top:40px; text-align:center; color:#F00;}	

.contact-form a.button{font-size:11px;}
input.button {float:right; margin:20px  0px 0px 0px; background:#000; color:#FFF; padding: 10px 20px; border:none; -moz-border-radius: 3px; -webkit-border-radius: 3px;}
		
input.button:hover {cursor:pointer}


/* FORMS */

.form-container {padding-top:10px}
.form-container .part_header{color:#a8983f; text-align:right; font-size:22px; padding:0 30px 5px 0}
.form-container .part_header h4{font-size:22px;}
.form-container .result-message, .form-container .error{color:yellow ! important;}
.form-container .error{font-size:12px;}

.form-block{ background-color:#48433b;  margin:0 30px 10px 30px; padding:20px 15px; font-size:14px}
.form-block input, .form-block textarea, .form-block select{ padding:2px; background-color:#eee; border:1px solid #ccc}
.item-block, .item-block-wrap {display:inline-block; vertical-align:top;}
.item-block label, .item-block input, .item-block textarea, .item-block select{ display:inline-block; vertical-align:middle; }

.form-block .block-label{color:#a8983f; margin-bottom:15px; display:block}
.form-block span.warning{font-size:11px; font-style:italic; padding-left:10px}

.item-block{padding-bottom:8px}
.form-block .t1{margin-right:10px}
.form-block .t1 label { width:110px;}
.form-block .t1 input { width:200px;}
.form-block .t1_1 label { padding-right:10px;}

.form-block .t2 label { width:85px;}
.form-block .t2 input { width:80px;}
.form-block .wt1 { width:155px}
.form-block .wt2{ width:180px}
.form-block .wt3{ width:200px}
.form-block .wt1 label { width:50px;}
.form-block .wt2 label { width:75px;}

.form-block .t3{margin-right:13px}
.form-block .t3 label { width:50px;}
.form-block .t3 input { width:200px;}

.form-block .t4 input[type="checkbox"] { margin:5px}
.form-block .t4 label{margin-right:18px;}

.form-block .t5 {display:block;}
.form-block .t5 label {width:70px;}
.form-block .t5 input {width:100px;}

.form-block .t6 label { display:block; margin-bottom:10px}
.form-block .t6 textarea {width:350px}

.form-block .submit-btn{ display:inline-block; vertical-align:bottom; margin:0 0 1px 10px; font-size:12px}
.form-block .submit-btn a { width:80px; text-align:center }


.form-block input[type="file"] { width:inherit; }

/*-------*/